techseria - Feature #899

Bhavesh T11
10/30/2020 06:06 PM - binit patel

Status: Closed
Priority: Urgent
Assignee: Krishna Viroja
Category:

Target version:

ID:

Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 19:00
End_timestamp: 19:15
ActualEnd_Timestam 10:30

p:

ActualStart_Timesta 10:30

mp:

ActualDuration: 00:00:00
Supervisor_ld: 397
Rating: 2.50

Shift_StartTime:
Shift_EndTime:
Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 10/30/2020
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id: 148
org_id: 87
branch_id: 207
sv_groupid: 160
Reviewer_id: 397
Rating_DateTime: 2025-04-24 10:31
QL_ID:

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description
test

History

#1 - 01/02/2023 06:13 PM - Krishna Viroja

- Status changed from New to Accepted

#2 - 01/02/2023 06:14 PM - Krishna Viroja

- Status changed from Accepted to In Progress

Starting Work

#3 - 01/02/2023 06:14 PM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#4 - 04/24/2025 10:31 AM - binit patel

- File Review_SV_397 binit_patel 10 _31_09_886+05_30.png added

12/20/2025

1/2




- % Done changed from 100 to 0

- ActualEnd_Timestamp set to 10:30
- ActualStart_Timestamp set to 10:30
- ActualDuration set to 00:00:00

- Rating set to 2.50

- Reviewer _id set to 397

- Rating_DateTime set to 2025-04-24 10:31

test

#5 - 04/24/2025 10:31 AM - binit patel
- File Review_SV_397 binit_patel_10_31_10_383+05_30.png added

test
